isc.CubeGrid.create({
    ID: "basicCubeGrid",
    data: productData,
    width:"80%",
    hideEmptyFacetValues:true,
    
    formatCellValue:"isc.NumberUtil.toUSCurrencyString(value)",

    columnFacets:["quarter","month","metric"],
    rowFacets:["region","product"]
});
